item.plumepack.cowboyhat_black.name=Cow boy hat (black)
item.plumepack.cowboyhat_brown.name=Cow boy hat (brown)
item.plumepack.cowboyhat_white.name=Cow boy hat (white)
item.plumepack.dmv_legs.name=DMV pants
item.plumepack.dmv_chest.name=DMV top
item.plumepack.glasses.name=Glasses
item.plumepack.holster_black.name=Black holster
item.plumepack.holster_brown.name=Brown holster
item.plumepack.holster_tan.name=Tan holster
item.plumepack.judge_legs.name=Judge pants
item.plumepack.judge_chest.name=Judge top
item.plumepack.motard_blanc_head.name=Bandana americain
item.plumepack.motard_blanc_chest.name=Haut de motard (tshirt blanc)
item.plumepack.motard_helmet_black_blue.name=Casque de motard (Black) (Blue)
item.plumepack.motard_helmet_black_green.name=Casque de motard (Black) (Green)
item.plumepack.motard_helmet_black_red.name=Casque de motard (Black) (Red)
item.plumepack.motard_helmet_white_blue.name=Casque de motard (White) (Blue)
item.plumepack.motard_helmet_white_green.name=Casque de motard (White) (Green)
item.plumepack.motard_helmet_white_red.name=Casque de motard (White) (Red)
item.plumepack.motard_noir.name=Haut de motard (tshirt noir)
item.plumepack.motard_vert.name=Haut de motard (tshirt vert)
item.plumepack.motard_violet.name=Haut de motard (tshirt violet)
item.plumepack.press_head.name=Press helmet
item.plumepack.press_chest.name=Press CBA
item.plumepack.securityguard_legs.name=Security guard pants
item.plumepack.securityguard_chest.name=Security guard shirt
item.plumepack.securityguard_ss.name=Security guard shirt (short sleeves)
item.plumepack.suit_legs.name=Suit pants (blue)
item.plumepack.suit_chest.name=Suit top (blue)
item.plumepack.suit_black_legs.name=Suit pants (black)
item.plumepack.suit_black_chest.name=Suit top (black)
item.plumepack.suit_red_legs.name=Suit pants (red)
item.plumepack.suit_red_chest.name=Suit top (red)
item.plumepack.suit_tan_legs.name=Suit pants (tan)
item.plumepack.suit_tan_chest.name=Suit top (tan)
item.plumepack.suit_white_legs.name=Suit pants (white)
item.plumepack.suit_white_chest.name=Suit top (white)
item.plumepack.summerhat.name=Summer hat
item.plumepack.weldingmask.name=Welding mask
item.plumepack.sacochefusil_black.name=Sacoche de fusil (black)
item.plumepack.sacochefusil_brown.name=Sacoche de fusil (brown)
item.plumepack.sacochefusil_green.name=Sacoche de fusil (green)
